\version "2.7.40"
\include "slower.ly"
\include "accidentals.lyi"
\include "bars.lyi"
\include "header.ly"
\include "cantusnotes.ly"
\include "quintusnotes.ly"
\include "sixtusnotes.ly"
\include "altusnotes.ly"
\include "tenornotes.ly"
\include "septimusnotes.ly"
\include "bassusnotes.ly"
\include "voicedefault.ly"
\score{
         <<

  <<
	\context Staff="1"
	{
	  \set Staff.instrumentName = #"Cantus"
	  \set Staff.shortInstrumentName = #"C."
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
  <<
	\context Staff="2"
	{
	  \set Staff.instrumentName = #"Quintus"
	  \set Staff.shortInstrumentName = #"Q."
	    \voicedefault 
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
  <<
	\context Staff="3"
	{
	  \set Staff.instrumentName = #"Sixtus"
	  \set Staff.shortInstrumentName = #"Sx."
	    \voicedefault 
	    \sixtusnotes
	}
	\addlyrics {\sixtuswords}
      >>


<<	\context Staff="4"
	{
	  \set Staff.instrumentName = #"Altus"
	  \set Staff.shortInstrumentName = #"A."
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="5"
	{
	  \set Staff.instrumentName = #"Tenor"
	  \set Staff.shortInstrumentName = #"T."
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>
  <<
	\context Staff="6"
	{
	  \set Staff.instrumentName = #"Septimus"
	  \set Staff.shortInstrumentName = #"Sp."
	    \voicedefault 
	    \septimusnotes
	}
	\addlyrics {\septimuswords}
      >>

<<	\context Staff="7"
	{
	  \set Staff.instrumentName = #"Bassus"
	  \set Staff.shortInstrumentName = #"B."
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	    \RemoveEmptyStaves
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

