\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on January 26, 2013"
	footnotes = ""
	title = "Phillis, I fain would die now"
	source = "cpdl.org capella file http://www3.cpdl.org/wiki/images/d/df/Phillis%2C_I_fain_would_die_now.cap"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 4/4
  

  \key a \minor

  \compressFullBarRests

  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
				%\clef "G_8"
  e\breve
    e1 | % 4
    r2 e2 | % 5
    f4 d4 e2 | % 6
    e1 | % 7
    r2 r4 a4 | % 8
    gis2 gis2 | % 9
    a2 e2 | \barNumberCheck #10
    f2 f2 | % 11
    e\breve   
    e1 | % 14
    R1*4 | % 18
    r2 a2 | % 19
    g4. a8 b2.
     a4 b2 | % 21
    gis2 r2 | % 22
  R1*9
    r2 a2 | % 32
    gis1 | % 33
    r4 e4 a4 gis4   a4 e4 
    r4 e4     a4 gis a e
    r4 c e4. fis 8 g4 g g2 e1  
  r\breve r2 a1 g2. f4 f d f2 e1
  r1 a1 g2. fis4 fis g a1 e
  r2 a1 g1 f2 e e e1 e1
  R1*11
    r2 e2 | % 69
    a1 | \barNumberCheck #70
    gis2 r4 a2 
     a4 b2 | % 72
    b4 c4 b4. a8 g4 fis4 e4 ( dis4 ) 
    r4 e4 g4. fis8 | % 75
    e4 d4 cis2 | % 76
    a4 a4 d4. d8 | % 77
    d2 d2 e1 
    e1 | \barNumberCheck #80
  R1*13
    r2 a2 | % 94
    f2. d4 | % 95
    f2 e2   | % 96
    e1 | % 97
    e2 e2 a2 a2 
  g\breve
  g1
  r\breve a2 c1 b2 a g g f e e e1 e
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  R1. | % 112
    a2 a4 a4 gis2 | % 113
    a2 r2 r2 | % 114
    gis2 a4 b4 a2   | % 115
    b2 r2 r4 b4 | % 116
    a2 b2 r2 | % 117
    r4 b4 a4 a4 gis2 | % 118
    a2 r2 r2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4  
r2 a,1
     e'2 | % 121
    a1 | % 122
    gis2 a2   | % 123
    gis2 e2.
     e4 c2 | % 125
    g'1 | % 126
    g1 | % 127
    r2 r4 g4 | % 128
    g4. f8 e4 g4 | % 129
    a4 g4 g2 | \barNumberCheck #130
    g2 e4 e4   | % 131
    b2 e4 e4 | % 132
    e2 e2 | % 133
    d4 a2 a'2 (  | % 134
     gis8  fis8  gis2 ) | % 135
    a1 | % 136
    r2^"G.P." g1 
     g2 | % 138
    g2 c,4 a4   | % 139
    b2 c2 | \barNumberCheck #140
    d2 c2 | % 141
    b1 | % 142
    a1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {
"Phil-" "lis," I fain
    would die "now," I fain would "die," I fain would die "now." For
    that you do not love "me." O "sweet," then this I crave "thee," then
    this I crave "thee," Since you to love will have "me," Give me in my tor --
    ment -- "ing," give me in my tor -- ment -- ing One kiss for my
    "con-" "tent-" "ing." "Ah," Phil -- "lis," well I see "then," My
    death thy joy will be My death thy joy will be "then," my death thy
    joy will be "then," A -- "las," death will ar -- rest "me," death
    will ar -- rest "me," You "know," be -- fore I shall pos -- sess
    this  trea -- "sure," "No," "no," "no," "no," "dear," "No,"
    "no," "no," "no," "dear," "No," "no," "dear," "No," "no," "no,"
    "no," "dear," do not lan -- "guish," Tem -- "per," "tem-" per this
    sad -- ness For time and love with love with glad -- "ness," Once
    ere long will pro -- vide for this our "an-" "guish," once ere long
    will pro -- vide for this our an -- "guish."
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

