\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on January 26, 2013"
	footnotes = ""
	title = "Phillis, I fain would die now"
	source = "cpdl.org capella file http://www3.cpdl.org/wiki/images/d/df/Phillis%2C_I_fain_would_die_now.cap"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 4/4
  

  \key a \minor

  \compressFullBarRests

  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
%original clef, F on third line
  \clef "bass"
R1 | % 2
    a1 | % 3
    e'1 | % 4
    r2 a,2 | % 5
    d4 f4 e2 | % 6
    a,2 r4 a'4 | % 7
    gis4 gis4 a2 | % 8
    e2 r4 e4 | % 9
    cis1 | \barNumberCheck #10
    d1 | % 11
    e\breve
    a,1 | % 14
    R1*4 | % 18
    r2 a'2 | % 19
    e2. e4 | \barNumberCheck #20
    b'4 c4 b2 | % 21
    e,1 | % 22
  R1*9
    r2 a2 | % 32
    e2. e4 | % 33
    a4 gis4 a4 e4   r4 e4 a4 gis4  
  a e r4 e a4. b8 c4 a g1 c,2
  c'1 b2. gis4 a e f1 e
  r1 r2 a1 g2. d4 f g a2 e
  r1 r2 a1 g f2 e1 c2 ( d ) e\breve
  a,1 | % 57
    R1*10  | % 59
    R1 | % 68
    r2 a'2 | % 69
    f1 | \barNumberCheck #70
    e2 r4 a2 
     c4 b2 | % 72
    e,1
  r1 r4 e g4. fis8 e4 d cis2 a4 a d4. d8 d2 d e1 a,
  R1*13
    a'2 f2. | % 94
     d4 d1
     a2   | % 96
    e'1 | % 97
    a,2 a'2 f2 f2 
  g\breve c,2 c c'1. b2 a1 g f2 c d d e\breve
    a,1 | % 111
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  R1. | % 112
    a'2 d,4 f4 e2 | % 113
    a,2 r2 r2 | % 114
    e'2 f4 gis4 a2   | % 115
    e2 r2 r4 e4 | % 116
    a2 e2 r2 | % 117
    r4 e4 a4 d,4 e2 | % 118
    a,2 r2 r2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4  r2 a1
     gis2 | % 121
    a1 | % 122
    e'2 a,2   | % 123
    e'2 c2. | % 124
     c4 a2 | % 125
    g1 | % 126
    c1 | % 127
    R1 | % 128
    r4 g4 c4. b8 | % 129
    a4 c4 g'2 | \barNumberCheck #130
    c,2 c4 c4   | % 131
    g2 a4 a4 | % 132
    e'2 a,2 | % 133
    d2 a2 | % 134
    e'1 | % 135
    a,1 | % 136
    r2^"G.P." c1
     c2 | % 138
    g2 a4 a4   | % 139
    e'2 a,2 | \barNumberCheck #140
    d2 a2 | % 141
    e1 | % 142
    a1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
 Phil -- "lis," I fain
    would die "now," I fain would die "now," I fain would die "now." For
    that you do not love "me." O "sweet," then this I crave "thee," then
    this I crave thee,
 since you to love will have me,
 Give me in my tor -- ment -- ing,
 Give me in my tor -- ment -- ing,
 One kiss for my con -- tent -- 
 "ing." "Ah," Phil -- "lis," well I see "then," 
 my death thy joy will be then, 
 my death thy joy will be 
 "then," A --
    "las," death will ar -- rest "me," death will ar -- rest me,
 You know, be -- fore I shall pos -- sess this trea --
 "sure,"
    "No," "no," "no," "no," "dear," "No," "no," "no," "no," "dear,"
    "No," "no," "dear," "No," "no," "no," "no," "dear," do not lan --
    "guish," Tem -- "per," "tem-" per this sad -- ness For time and love
    with glad -- "ness," Once ere long will pro -- vide for this our an
    -- "guish," once ere long will pro -- vide for this our an --
    "guish."
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

