\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on January 26, 2013"
	footnotes = ""
	title = "Phillis, I fain would die now"
	source = "cpdl.org capella file http://www3.cpdl.org/wiki/images/d/df/Phillis%2C_I_fain_would_die_now.cap"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 4/4
  

  \key a \minor

  \compressFullBarRests

  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
R1*11   | % 12
    R1*2 | % 14
    r2 e2.
     d4 d2.
     d4 c2 | % 17
    b1 | % 18
    cis2 r2 | % 19
    R1*2 | % 21
    r2 e2 | % 22
    dis1   | % 23
    e2 r4 e4 | % 24
    d4 e4 f2 | % 25
    e2 e4 e8 ( d8 ) | % 26
    c2 f4 f8 ( e8 ) | % 27
    d2 g4 g8 ( fis8 )   | % 28
    e2 e4 e8 ( d8 ) | % 29
    c4 c4 d4. c8 | \barNumberCheck #30
    b4 a4 b2 | % 31
    a1 | % 32
    R1*24   | % 34
    r2 c2.
     g8 ( a8 ) b2.
     a4 a1
     gis4 b4 | \barNumberCheck #60
    c2 b2 | % 61
    r4 b4 d4. d8 | % 62
    a4 a4 c2 | % 63
    g4 g4 b4. b8 | % 64
    fis4 fis4 a2 | % 65
    e4 e'4 d4. c8   | % 66
    b4 a4 b2 | % 67
    cis1 | % 68
    R1*11   | % 74
    r2 e2.
     d8  c8  b4 b8  c8    | % 81
    d2 a4 a8  b8  | % 82
    c2 b2 | % 83
    c2. b8 ( a8 ) | % 84
    gis2 gis4 a4 | % 85
    gis2 gis2 | % 86
    r4 a4 g4. g8   | % 87
    g4 c4 b4 e4 | % 88
    dis4 e4 e4 ( dis4 ) | % 89
    e2 c4 b2
     a4 gis4 a4 ( | % 91
    b4 ) a2 ( gis4 ) | % 92
    a1 | % 93
    R1*18   | % 96
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  e'2 d4 a4 b2 | % 112
    a2 r2 r2 | % 113
    e'2 d4 b4 c2 | % 114
    b2 r2 r2   | % 115
    r4 gis4 a2 gis2 | % 116
    r2 r4 b4 c2 | % 117
    b2 r2 r2 | % 118
    r4 c4 b4 a4 gis2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4  a2 e'1
     e2 | % 121
    e1 | % 122
    e1   | % 123
    r2 e2.
     e4 fis2 | % 125
    g1 | % 126
    e2 e2 | % 127
    d4. e8 c4 e4 | % 128
    d2 c2 | % 129
    R1 | \barNumberCheck #130
    r2 c4 c4   | % 131
    b2 a4 a4 | % 132
    gis2 a2 | % 133
    a2 a2 | % 134
    b1 | % 135
    cis1 | % 136
    r2^"G.P." e1
     e2 | % 138
    d2 c4 c4   | % 139
    b2 e2 | \barNumberCheck #140
    f2 e2 | % 141
    e1 | % 142
    e1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
  O to die what should move
    "thee?" I love "thee," but plain to make "it," ask what "wilt," ask
    what "wilt," ask what "wilt," ask what "wilt," ask what thou wilt
    and take "it."  This un -- wares doth daunt
    "me," doth daunt "me," Else what thou wilt I grant "thee," else what
    thou wilt I grant "thee," else what thou wilt I grant "thee."
  O "no," no "no," I re -- quest
    "thee," I re -- quest "thee," O "no," "no," I re -- quest "thee," To tar
    -- ry but some fit -- ter time and "lei-" "sure," some "fit-" ter
    time and "lei-" "sure."
  "No," "no," "no," "no," "dear," "No," "no," "no,"
    "no," "dear," "No," "no," "dear," "No," "no," "dear," "No," "no,"
    "no," "no," "dear," do not lan -- "guish," "Tem-" per this sad --
    ness For time and love with glad -- "ness," Once ere long will pro
    -- vide for this our an -- "guish," once ere long will pro -- vide
    for this our an -- "guish."
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \set Staff.instrumentName = #"Cantus"
	  \set Staff.shortInstrumentName = #"C"
	    \voicedefault 
	    \cantusnotes

	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

