\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on January 26, 2013"
	footnotes = ""
	title = "Phillis, I fain would die now"
	source = "cpdl.org capella file http://www3.cpdl.org/wiki/images/d/df/Phillis%2C_I_fain_would_die_now.cap"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quintus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 4/4
  

  \key a \minor

  \compressFullBarRests

  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
\version "2.10.20"
quintusnotes =  \relative c'' {
  R1*11   | % 12
    R1 | % 13
    r2 c2.
     b4 b2.
    b4  a2 | % 16
    gis2 ( a1
     gis2 ) | % 18
    a1 | % 19
    r\breve | % 21
    r2 g2 | % 22
    fis1   | % 23
    gis2 r4 c4 | % 24
    b4 c4 c4 ( b4 ) | % 25
    c2 c4 c8 ( b8 ) | % 26
    a2 d4 d8 ( c8 ) | % 27
    b2 e4 e8 ( d8 )   | % 28
    c2 c4 c8 ( b8 ) | % 29
    a4 a4 b4. a8 | \barNumberCheck #30
    gis4 a4 a4 ( gis4 ) | % 31
    a1 | % 32
    R1*25  | % 34
    e'2. b8 ( c8 ) | % 58
    d2. a4   | % 59
    c2 b2 | \barNumberCheck #60
    e2 g4. g8 | % 61
    d4 d4 f2 | % 62
    c4 c4 e4. e8 | % 63
    b4 b4 d2 | % 64
    a2 r4 c4 | % 65
    b4. c8 b4. a8   | % 66
    gis4 a4 a4 ( gis4 ) | % 67
    a1 | % 68
    R1*11
% some more rests
    r2 c2.
     b8 ( a8 ) g4 g8  a8    | % 81
    b2 fis4 fis8  g8  | % 82
    a2 gis2 | % 83
    r2 e'2.
     d8 ( c8 ) b4 a8  b8  | % 85
    c2 b2 | % 86
    r4 c4 b4. b8   | % 87
    b4 e4 d4 g4 | % 88
    fis4 e4 fis2 | % 89
    e2 e4 d2
     c4 b4 a4 ( | % 91
    gis4 ) a4 ( b2 ) | % 92
    cis1 | % 93
    R1*18  | % 96
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  c2 b4 a4 gis2 | % 112
    a2 r2 r2 | % 113
    c2 b4 gis4 a2 | % 114
    b2 r2 r2   | % 115
    r4 b4 c2 b2 | % 116
    r2 r4 gis4 a2 | % 117
    gis2 r2 r2 | % 118
    r4 e'4 d4 c4 b2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4  cis2 a1
     b2 | % 121
    c1 | % 122
    b2 c2   | % 123
    b2 c2.
     c4 c2 | % 125
    b4 ( c2 b4 ) | % 126
    c2 c2 | % 127
    b4. c8 a4 c4 | % 128
    b2 c2 | % 129
    R1 | \barNumberCheck #130
    r2 e4 e4   | % 131
    d2 c4 c4 | % 132
    b2 e2 | % 133
    f2 e2 | % 134
    e1 | % 135
    e1 | % 136
    r2^"G.P." c1
     c2 | % 138
    b2 a4 a4   | % 139
    gis2 a2 | \barNumberCheck #140
    a2 a2 | % 141
    b1 | % 142
    cis1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


quintuswords = \lyricmode {
  O to die what should move
    "thee?" I love "thee," but plain to make "it," ask what "wilt," ask
    what "wilt," ask what "wilt," ask what "wilt," ask what thou wilt
    and take "it." This un -- wares doth daunt
    "me," Else what thou wilt I grant "thee," else what thou wilt I
    grant "thee," else what thou wilt I "grant," I grant "thee." 
    O "no,"
    "no," I re -- quest "thee," I  re -- quest "thee," O "no," "no," I  re -- quest "thee,"
    To tar -- ry but some fit -- ter time and lei -- "sure," some "fit-"
    ter time and "lei-" "sure."  "No," "no," "no," "no," "dear,"
    "No," "no," "no," "no," "dear," "No," "no," "dear," "No," "no,"
    "dear," "No," "no," "no," "no," "dear," do not lan -- "guish," Tem
    -- "per," "tem-" per this "sad-" ness For time and love with glad --
    "ness," Once ere long will pro -- vide for this our an -- "guish,"
    once ere long will pro -- vide for this our an -- guish
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes

	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

