\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on January 26, 2013"
	footnotes = ""
	title = "Phillis, I fain would die now"
	source = "cpdl.org capella file http://www3.cpdl.org/wiki/images/d/df/Phillis%2C_I_fain_would_die_now.cap"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
R1*11   | % 12
    R1*2 | % 14
    r2 e2.
     d4 d2.
     d4 c2 | % 17
    b1 | % 18
    cis2 r2 | % 19
    R1*2 | % 21
    r2 e2 | % 22
    dis1   | % 23
    e2 r4 e4 | % 24
    d4 e4 f2 | % 25
    e2 e4 e8 ( d8 ) | % 26
    c2 f4 f8 ( e8 ) | % 27
    d2 g4 g8 ( fis8 )   | % 28
    e2 e4 e8 ( d8 ) | % 29
    c4 c4 d4. c8 | \barNumberCheck #30
    b4 a4 b2 | % 31
    a1 | % 32
    R1*24   | % 34
    r2 c2.
     g8 ( a8 ) b2.
     a4 a1
     gis4 b4 | \barNumberCheck #60
    c2 b2 | % 61
    r4 b4 d4. d8 | % 62
    a4 a4 c2 | % 63
    g4 g4 b4. b8 | % 64
    fis4 fis4 a2 | % 65
    e4 e'4 d4. c8   | % 66
    b4 a4 b2 | % 67
    cis1 | % 68
    R1*11   | % 74
    r2 e2.
     d8  c8  b4 b8  c8    | % 81
    d2 a4 a8  b8  | % 82
    c2 b2 | % 83
    c2. b8 ( a8 ) | % 84
    gis2 gis4 a4 | % 85
    gis2 gis2 | % 86
    r4 a4 g4. g8   | % 87
    g4 c4 b4 e4 | % 88
    dis4 e4 e4 ( dis4 ) | % 89
    e2 c4 b2
     a4 gis4 a4 ( | % 91
    b4 ) a2 ( gis4 ) | % 92
    a1 | % 93
    R1*18   | % 96
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  e'2 d4 a4 b2 | % 112
    a2 r2 r2 | % 113
    e'2 d4 b4 c2 | % 114
    b2 r2 r2   | % 115
    r4 gis4 a2 gis2 | % 116
    r2 r4 b4 c2 | % 117
    b2 r2 r2 | % 118
    r4 c4 b4 a4 gis2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4  a2 e'1
     e2 | % 121
    e1 | % 122
    e1   | % 123
    r2 e2.
     e4 fis2 | % 125
    g1 | % 126
    e2 e2 | % 127
    d4. e8 c4 e4 | % 128
    d2 c2 | % 129
    R1 | \barNumberCheck #130
    r2 c4 c4   | % 131
    b2 a4 a4 | % 132
    gis2 a2 | % 133
    a2 a2 | % 134
    b1 | % 135
    cis1 | % 136
    r2^"G.P." e1
     e2 | % 138
    d2 c4 c4   | % 139
    b2 e2 | \barNumberCheck #140
    f2 e2 | % 141
    e1 | % 142
    e1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
  O to die what should move
    "thee?" I love "thee," but plain to make "it," ask what "wilt," ask
    what "wilt," ask what "wilt," ask what "wilt," ask what thou wilt
    and take "it."  This un -- wares doth daunt
    "me," doth daunt "me," Else what thou wilt I grant "thee," else what
    thou wilt I grant "thee," else what thou wilt I grant "thee."
  O "no," no "no," I re -- quest
    "thee," I re -- quest "thee," O "no," "no," I re -- quest "thee," To tar
    -- ry but some fit -- ter time and "lei-" "sure," some "fit-" ter
    time and "lei-" "sure."
  "No," "no," "no," "no," "dear," "No," "no," "no,"
    "no," "dear," "No," "no," "dear," "No," "no," "dear," "No," "no,"
    "no," "no," "dear," do not lan -- "guish," "Tem-" per this sad --
    ness For time and love with glad -- "ness," Once ere long will pro
    -- vide for this our an -- "guish," once ere long will pro -- vide
    for this our an -- "guish."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
\version "2.10.20"
quintusnotes =  \relative c'' {
  R1*11   | % 12
    R1 | % 13
    r2 c2.
     b4 b2.
    b4  a2 | % 16
    gis2 ( a1
     gis2 ) | % 18
    a1 | % 19
    r\breve | % 21
    r2 g2 | % 22
    fis1   | % 23
    gis2 r4 c4 | % 24
    b4 c4 c4 ( b4 ) | % 25
    c2 c4 c8 ( b8 ) | % 26
    a2 d4 d8 ( c8 ) | % 27
    b2 e4 e8 ( d8 )   | % 28
    c2 c4 c8 ( b8 ) | % 29
    a4 a4 b4. a8 | \barNumberCheck #30
    gis4 a4 a4 ( gis4 ) | % 31
    a1 | % 32
    R1*25  | % 34
    e'2. b8 ( c8 ) | % 58
    d2. a4   | % 59
    c2 b2 | \barNumberCheck #60
    e2 g4. g8 | % 61
    d4 d4 f2 | % 62
    c4 c4 e4. e8 | % 63
    b4 b4 d2 | % 64
    a2 r4 c4 | % 65
    b4. c8 b4. a8   | % 66
    gis4 a4 a4 ( gis4 ) | % 67
    a1 | % 68
    R1*11
% some more rests
    r2 c2.
     b8 ( a8 ) g4 g8  a8    | % 81
    b2 fis4 fis8  g8  | % 82
    a2 gis2 | % 83
    r2 e'2.
     d8 ( c8 ) b4 a8  b8  | % 85
    c2 b2 | % 86
    r4 c4 b4. b8   | % 87
    b4 e4 d4 g4 | % 88
    fis4 e4 fis2 | % 89
    e2 e4 d2
     c4 b4 a4 ( | % 91
    gis4 ) a4 ( b2 ) | % 92
    cis1 | % 93
    R1*18  | % 96
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  c2 b4 a4 gis2 | % 112
    a2 r2 r2 | % 113
    c2 b4 gis4 a2 | % 114
    b2 r2 r2   | % 115
    r4 b4 c2 b2 | % 116
    r2 r4 gis4 a2 | % 117
    gis2 r2 r2 | % 118
    r4 e'4 d4 c4 b2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4  cis2 a1
     b2 | % 121
    c1 | % 122
    b2 c2   | % 123
    b2 c2.
     c4 c2 | % 125
    b4 ( c2 b4 ) | % 126
    c2 c2 | % 127
    b4. c8 a4 c4 | % 128
    b2 c2 | % 129
    R1 | \barNumberCheck #130
    r2 e4 e4   | % 131
    d2 c4 c4 | % 132
    b2 e2 | % 133
    f2 e2 | % 134
    e1 | % 135
    e1 | % 136
    r2^"G.P." c1
     c2 | % 138
    b2 a4 a4   | % 139
    gis2 a2 | \barNumberCheck #140
    a2 a2 | % 141
    b1 | % 142
    cis1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


quintuswords = \lyricmode {
  O to die what should move
    "thee?" I love "thee," but plain to make "it," ask what "wilt," ask
    what "wilt," ask what "wilt," ask what "wilt," ask what thou wilt
    and take "it." This un -- wares doth daunt
    "me," Else what thou wilt I grant "thee," else what thou wilt I
    grant "thee," else what thou wilt I "grant," I grant "thee." 
    O "no,"
    "no," I re -- quest "thee," I  re -- quest "thee," O "no," "no," I  re -- quest "thee,"
    To tar -- ry but some fit -- ter time and lei -- "sure," some "fit-"
    ter time and "lei-" "sure."  "No," "no," "no," "no," "dear,"
    "No," "no," "no," "no," "dear," "No," "no," "dear," "No," "no,"
    "dear," "No," "no," "no," "no," "dear," do not lan -- "guish," Tem
    -- "per," "tem-" per this "sad-" ness For time and love with glad --
    "ness," Once ere long will pro -- vide for this our an -- "guish,"
    once ere long will pro -- vide for this our an -- guish
}

% Local Variables:
% coding: utf-8
% End:

% expanding: sixtusnotes.ly
\version "2.10.20"
sixtusnotes =  \relative c'' {
  R1*11   | % 12
    R1 | % 13
    r2 a2.
     g4 g2.
     g4 f2 | % 16
    e\breve
    a,1 | % 19
    R1*2 | % 21
    r2 e'2 | % 22
    b1   | % 23
    e2 r4 c4 | % 24
    g'4 e4 d2 | % 25
    c1 | % 26
    f4 f8  e8  d2 | % 27
    g4 g8  fis8  e2   | % 28
    a,4 a8  b8  c4 c4 | % 29
    f4. e8 d4 d4 | \barNumberCheck #30
    e1 | % 31
    a,1 | % 32
    R1*24
    r2 a'2.
     e8 ( fis8 ) g2.
     d4 f2   | % 59
    e1 | \barNumberCheck #60
    r2 e2 | % 61
    g4. g8 d4 d4 | % 62
    f2 c4 c4 | % 63
    e4. e8 b4 b4 | % 64
    d2 a4 a'4 | % 65
    g4. e8 g4. a8   | % 66
    e4 ( f4 e2 ) | % 67
    a,1 | % 68
    R1*11
    R1 | \barNumberCheck #80
    e'2. d8 ( c8 )   | % 81
    b4 b8  c8  d2 | % 82
    a4 c8  d8  e2 | % 83
    a,4 a'2 g8 ( fis8 ) | % 84
    e2 e4 f4 | % 85
    e2 e2 | % 86
    r4 a,4 e'4. e8   | % 87
    e4 c4 g'4 e4 | % 88
    b'4 g4 b2 | % 89
    e,2 a,4 d2
     a4 e'4 f4 | % 91
    e1 | % 92
    a,1 | % 93
    R1*18 | % 111
  \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  a2 d4 f4 e2 | % 112
    a,2 r2 r2 | % 113
    c2 d4 e4 a,2 | % 114
    e'2 r2 r2   | % 115
    r4 e4 a,2 e'2 | % 116
    r2 r4 e4 a,2 | % 117
    e'2 r2 r2 | % 118
    r4 c4 d4 a4 e'2 | % 119
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4  a,2 e'1
     e2 | % 121
    e1 | % 122
    e2 e2   | % 123
    e2 g2 | % 124
    c,2 c2 | % 125
    d4 ( c4 d2 ) | % 126
    e2 c2 | % 127
    g'4. e8 f4 c4 | % 128
    g'2 c,2 | % 129
    R1 | \barNumberCheck #130
    r2 g'4 g4   | % 131
    g2 c,4 a4 | % 132
    b2 c2 | % 133
    d2 c2 | % 134
    b1 | % 135
    a1 | % 136
    r2^"G.P." e'1
     e2 | % 138
    b2 e4 e4   | % 139
    e2 e2 | \barNumberCheck #140
    d4 a2 a'2 ( 
     gis8 fis8  gis2 ) | % 142
    a1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


sixtuswords = \lyricmode {
  O to die what should move
    "thee?" I love "thee," but plain to make "it," ask what thou "wilt," ask
    what thou "wilt," ask what thou "wilt," ask what thou wilt and take "it."
   This un -- wares doth
    daunt "me," Else what thou wilt I grant "thee," else what thou wilt
    I grant "thee," else what thou wilt I grant "thee." 
  O "no," "no," I re --  quest
    "thee," I re -- quest "thee," O "no," "no," I re -- quest "thee," To tar
    -- ry but some fit -- ter time and lei -- "sure," some "fit-" ter
    time and lei -- "sure." 
  "no," "no," "no," no, "dear,"
    "No," "no," "no," "no," "dear," "No," "no," "dear," "No," "no,"
    "dear," "No," "no," "no," "no," "dear," do not lan -- "guish," Tem
    -- "per," tem -- per this "sad-" ness For time and love with glad --
    "ness," Once ere long will pro -- vide for this our an -- "guish,"
    once ere long will pro -- vide for this our "an-" "guish."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
				%\clef "G_8"
  e\breve
    e1 | % 4
    r2 e2 | % 5
    f4 d4 e2 | % 6
    e1 | % 7
    r2 r4 a4 | % 8
    gis2 gis2 | % 9
    a2 e2 | \barNumberCheck #10
    f2 f2 | % 11
    e\breve   
    e1 | % 14
    R1*4 | % 18
    r2 a2 | % 19
    g4. a8 b2.
     a4 b2 | % 21
    gis2 r2 | % 22
  R1*9
    r2 a2 | % 32
    gis1 | % 33
    r4 e4 a4 gis4   a4 e4 
    r4 e4     a4 gis a e
    r4 c e4. fis 8 g4 g g2 e1  
  r\breve r2 a1 g2. f4 f d f2 e1
  r1 a1 g2. fis4 fis g a1 e
  r2 a1 g1 f2 e e e1 e1
  R1*11
    r2 e2 | % 69
    a1 | \barNumberCheck #70
    gis2 r4 a2 
     a4 b2 | % 72
    b4 c4 b4. a8 g4 fis4 e4 ( dis4 ) 
    r4 e4 g4. fis8 | % 75
    e4 d4 cis2 | % 76
    a4 a4 d4. d8 | % 77
    d2 d2 e1 
    e1 | \barNumberCheck #80
  R1*13
    r2 a2 | % 94
    f2. d4 | % 95
    f2 e2   | % 96
    e1 | % 97
    e2 e2 a2 a2 
  g\breve
  g1
  r\breve a2 c1 b2 a g g f e e e1 e
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  R1. | % 112
    a2 a4 a4 gis2 | % 113
    a2 r2 r2 | % 114
    gis2 a4 b4 a2   | % 115
    b2 r2 r4 b4 | % 116
    a2 b2 r2 | % 117
    r4 b4 a4 a4 gis2 | % 118
    a2 r2 r2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4  
r2 a,1
     e'2 | % 121
    a1 | % 122
    gis2 a2   | % 123
    gis2 e2.
     e4 c2 | % 125
    g'1 | % 126
    g1 | % 127
    r2 r4 g4 | % 128
    g4. f8 e4 g4 | % 129
    a4 g4 g2 | \barNumberCheck #130
    g2 e4 e4   | % 131
    b2 e4 e4 | % 132
    e2 e2 | % 133
    d4 a2 a'2 (  | % 134
     gis8  fis8  gis2 ) | % 135
    a1 | % 136
    r2^"G.P." g1 
     g2 | % 138
    g2 c,4 a4   | % 139
    b2 c2 | \barNumberCheck #140
    d2 c2 | % 141
    b1 | % 142
    a1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {
"Phil-" "lis," I fain
    would die "now," I fain would "die," I fain would die "now." For
    that you do not love "me." O "sweet," then this I crave "thee," then
    this I crave "thee," Since you to love will have "me," Give me in my tor --
    ment -- "ing," give me in my tor -- ment -- ing One kiss for my
    "con-" "tent-" "ing." "Ah," Phil -- "lis," well I see "then," My
    death thy joy will be My death thy joy will be "then," my death thy
    joy will be "then," A -- "las," death will ar -- rest "me," death
    will ar -- rest "me," You "know," be -- fore I shall pos -- sess
    this  trea -- "sure," "No," "no," "no," "no," "dear," "No,"
    "no," "no," "no," "dear," "No," "no," "dear," "No," "no," "no,"
    "no," "dear," do not lan -- "guish," Tem -- "per," "tem-" per this
    sad -- ness For time and love with love with glad -- "ness," Once
    ere long will pro -- vide for this our "an-" "guish," once ere long
    will pro -- vide for this our an -- "guish."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  R1 | % 2
    a1 | % 3
    gis1 | % 4
    r2 a2 | % 5
    a4 a4 gis2 | % 6
    a1 | % 7
    r4 e'4 e4 c4 | % 8
    e1 | % 9
    a,2 a1
     b2 | % 11
    gis2 a1 (    
     gis2 ) | % 13
    a1 | % 14
    R1*4 | % 18
    r2 e'2 | % 19
    e4. fis8 g4 g4 | \barNumberCheck #20
    fis4 e4 fis2 | % 21
    e1 | % 22
  R1*9
    r2 e2 | % 32
    e1 | % 33
    r4 b4 c4 b4   a4 gis4 r4 b4 c b a gis
  r4 a a4. a8 b4 c c ( b ) c1
  R1 r2 e1 d2. c4 c b d1 a
  r\breve r2 e'1 d2. c4 c b8 ( a ) b1 a
  r2 e'1 d2. d4 c c b1 cis1
    R1*10  | % 59
  r2
     e2 | % 68
    f2 ( e2.
     d8 [ c8 ] d2 ) | \barNumberCheck #70
    e2 r4 e2
     e4 fis2 | % 72
    gis4 e4 g4. fis8 e4 d4 g4 ( fis4 )  e
  r4 r2 r4 b e4. d8 cis4 cis d2 a4 a d4. c8 b4 a b2
    a1 | \barNumberCheck #80
     R1*13
    e'2 f2 | % 94
    c4 d2 a4 | % 95
    d2 c2   | % 96
    b1 | % 97
    cis2 c1 f1 e2 d1 e
  r2 c2 g'1 f2 e1 d2 f e d1. c2 b1
    cis1 | % 111
  \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  R1. | % 112
    c2 f4 d4 e2 | % 113
    e2 r2 r2 | % 114
    b2 a4 e'4 e2   | % 115
    e2 r2 r4 e4 | % 116
    e2 e2 r2 | % 117
    r4 e4 e4 f4 e2 | % 118
    e2 r2 r2 | % 119
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4  r2 c1
     b2 | % 121
    a1 | % 122
    b2 a2   | % 123
    b2 e,2.
     e4 a2 | % 125
    d,2 ( g2 ) | % 126
    g1 | % 127
    R1 | % 128
    r4 d'4 e4. e8 | % 129
    f4 e4 d2 | \barNumberCheck #130
    e2 c4 c4   | % 131
    d2 a4 e'4 | % 132
    b4 e,2 a2
     d,4 ( e2 ) | % 134
    e1 | % 135
    e1 | % 136
    r2^"G.P." c'1
     c2 | % 138
    d2 a4 e'4   | % 139
    b4 e,2 a2
     d,4 ( e2 ) | % 141
    e1 | % 142
    e1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
  Phil -- "lis," I fain
    would die "now," I fain would die "now," I fain would die "now." For
    that you "do," you do not love "me." O "sweet," then this I crave
    "thee," then  this I crave thee,
  since you to love will have me, 
  give me in my tor -- ment -- ing,
  give me in my tor -- ment -- ing,
  one kiss for my con -- tent -- 
  "ing." Ah "Phil-" "lis," well I see "then," My death
    thy joy will be "then,"
My death
    thy joy will be "then," My death
    thy joy will be "then,"
    A -- "las," a -- "las," death will ar --
    rest "me," death will ar -- rest me,
  You know, be fore I shall pos -- sess this trea -- 
 "sure," "No," "no," "no," "no," "dear," "No,"
    "no," "no," "no," "dear," "No," "no," "dear," "No," "no," "no,"
    "no," "dear," do not lan -- "guish," Tem -- "per," "tem-" per this
    "sad-" ness For time and love with glad -- "ness," Once ere long
    will pro -- vide for this our an -- "guish," once ere long will pro
    -- vide for this our an -- "guish."

}


% Local Variables:
% coding: utf-8
% End:

% expanding: septimusnotes.ly
septimusnotes = \relative c' {
  \clef "G_8"
R1 | % 2
    c1 | % 3
    b1 | % 4
    r2 c2 | % 5
    d4 a4 b2 | % 6
    cis2 r4 c4 | % 7
    b4 b4 c2 | % 8
    b1 | % 9
    R1 | \barNumberCheck #10
    r4 a4 d1
     c2   | % 12
    b1 | % 13
    cis2 r2 | % 14
    R1*4 | % 18
    r2 c2 | % 19
    b2. e4 | \barNumberCheck #20
    dis4 e2 dis4 | % 21
    e1 | % 22
    R1*9   | % 23
    r2 c2 | % 32
    b2. b4 | % 33
    c4 b4 a4 e'4   r4 b4 c4 b4 
  a4 e' 
  r4 b c4. b8 a4 c d e d2 c e1 d2. b4 c gis a1 e'
  r2 d1 c2. a4 b c d1 c2 b b1 a
  r2 e'1 d2 c ( b ) a2. b4 gis2 ( a1 gis2 ) a1
  R1*11
    a2 c2. ( 
     b4 a2 ) | \barNumberCheck #70
    b2 r4 c2
     e4 dis2 | % 72
    e1
  R1 r4 c b4. a8 g4 fis e2 e
  r4 a d4. c8 b4 a gis4 ( a2 gis4 ) a1
    R1*12
    r2 e'2 | % 93
    c2. a4 | % 94
    a1 | % 95
    a2 a1 (  
     gis2 ) | % 97
    a1 a2 d2. c4 c1 ( b2 ) c
  c2 e1. d2 c c g'1 c, b2 a gis ( a1
    gis2 ) | \barNumberCheck #110
    a1 | % 111
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  R1. | % 112
    e'2 d4 a4 b2 | % 113
    a2 r2 r2 | % 114
    e'2 d4 b4 c2   | % 115
    b2 r2 r4 b4 | % 116
    c2 b2 r2 | % 117
    r4 b4 c4 d4 b2 | % 118
    a2 r2 r2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    r2 e1 | % 122
    e2 e1 e2 e2   | % 123
    e2 c'2.
     g4 a2 | % 125
    b4 ( e4 d2 ) | % 126
    c1 | % 127
    R1 | % 128
    r4 g4 g4 c4 | % 129
    c4 c4 b2 | \barNumberCheck #130
    c2 g4 g4   | % 131
    g2 e4 e4 | % 132
    e4 b'4 a1
     e'2 | % 134
    e1 | % 135
    e1 | % 136
    r2^"G.P." e,2.
     fis4 g2.
     g4 e2   | % 139
    e4 b'4 a1
     e'2 | % 141
    e1 | % 142
    e1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

septimuswords = \lyricmode {
  Phil -- "lis," I fain would
    die "now," I fain would die "now," I fain would die "now." For that
    you do not love "me." O "sweet," then this I crave "thee," then this
    I crave thee, Since you to love, to love  will have me,
    give me in my tor -- ment -- ing,
  give me in my tor -- ment -- ing, tor -- ment -- ing,
  one kiss for my con --  tent -- ing.
 Ah "Phil-" "lis," well I see "then," my death thy joy will be then, my death thy joy will be then,
 A -- "las,"
    death will ar -- rest "me," death will 
  ar -- rest me, you know, be -- fore I shall pos -- sess this trea -- sure,
   "No," "no," "no,"
    "no," "dear," "No," "no," "no," "no," "dear," "No," "no," "dear," No
    no no "no," "dear," do not lan -- "guish," Tem -- "per," "tem-" per
    this "sad-" ness For time and love with glad -- "ness," Once ere
    long will pro -- vide for this our an -- "guish," once ere long will
    pro -- vide for this our an -- "guish."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
%original clef, F on third line
  \clef "bass"
R1 | % 2
    a1 | % 3
    e'1 | % 4
    r2 a,2 | % 5
    d4 f4 e2 | % 6
    a,2 r4 a'4 | % 7
    gis4 gis4 a2 | % 8
    e2 r4 e4 | % 9
    cis1 | \barNumberCheck #10
    d1 | % 11
    e\breve
    a,1 | % 14
    R1*4 | % 18
    r2 a'2 | % 19
    e2. e4 | \barNumberCheck #20
    b'4 c4 b2 | % 21
    e,1 | % 22
  R1*9
    r2 a2 | % 32
    e2. e4 | % 33
    a4 gis4 a4 e4   r4 e4 a4 gis4  
  a e r4 e a4. b8 c4 a g1 c,2
  c'1 b2. gis4 a e f1 e
  r1 r2 a1 g2. d4 f g a2 e
  r1 r2 a1 g f2 e1 c2 ( d ) e\breve
  a,1 | % 57
    R1*10  | % 59
    R1 | % 68
    r2 a'2 | % 69
    f1 | \barNumberCheck #70
    e2 r4 a2 
     c4 b2 | % 72
    e,1
  r1 r4 e g4. fis8 e4 d cis2 a4 a d4. d8 d2 d e1 a,
  R1*13
    a'2 f2. | % 94
     d4 d1
     a2   | % 96
    e'1 | % 97
    a,2 a'2 f2 f2 
  g\breve c,2 c c'1. b2 a1 g f2 c d d e\breve
    a,1 | % 111
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  R1. | % 112
    a'2 d,4 f4 e2 | % 113
    a,2 r2 r2 | % 114
    e'2 f4 gis4 a2   | % 115
    e2 r2 r4 e4 | % 116
    a2 e2 r2 | % 117
    r4 e4 a4 d,4 e2 | % 118
    a,2 r2 r2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4  r2 a1
     gis2 | % 121
    a1 | % 122
    e'2 a,2   | % 123
    e'2 c2. | % 124
     c4 a2 | % 125
    g1 | % 126
    c1 | % 127
    R1 | % 128
    r4 g4 c4. b8 | % 129
    a4 c4 g'2 | \barNumberCheck #130
    c,2 c4 c4   | % 131
    g2 a4 a4 | % 132
    e'2 a,2 | % 133
    d2 a2 | % 134
    e'1 | % 135
    a,1 | % 136
    r2^"G.P." c1
     c2 | % 138
    g2 a4 a4   | % 139
    e'2 a,2 | \barNumberCheck #140
    d2 a2 | % 141
    e1 | % 142
    a1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
 Phil -- "lis," I fain
    would die "now," I fain would die "now," I fain would die "now." For
    that you do not love "me." O "sweet," then this I crave "thee," then
    this I crave thee,
 since you to love will have me,
 Give me in my tor -- ment -- ing,
 Give me in my tor -- ment -- ing,
 One kiss for my con -- tent -- 
 "ing." "Ah," Phil -- "lis," well I see "then," 
 my death thy joy will be then, 
 my death thy joy will be 
 "then," A --
    "las," death will ar -- rest "me," death will ar -- rest me,
 You know, be -- fore I shall pos -- sess this trea --
 "sure,"
    "No," "no," "no," "no," "dear," "No," "no," "no," "no," "dear,"
    "No," "no," "dear," "No," "no," "no," "no," "dear," do not lan --
    "guish," Tem -- "per," "tem-" per this sad -- ness For time and love
    with glad -- "ness," Once ere long will pro -- vide for this our an
    -- "guish," once ere long will pro -- vide for this our an --
    "guish."
}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 4/4
  

  \key a \minor

  \compressFullBarRests

  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	  \set Staff.instrumentName = #"Cantus"
	  \set Staff.shortInstrumentName = #"C."
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
  <<
	\context Staff="2"
	{
	  \set Staff.instrumentName = #"Quintus"
	  \set Staff.shortInstrumentName = #"Q."
	    \voicedefault 
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
  <<
	\context Staff="3"
	{
	  \set Staff.instrumentName = #"Sixtus"
	  \set Staff.shortInstrumentName = #"Sx."
	    \voicedefault 
	    \sixtusnotes
	}
	\addlyrics {\sixtuswords}
      >>


<<	\context Staff="4"
	{
	  \set Staff.instrumentName = #"Altus"
	  \set Staff.shortInstrumentName = #"A."
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="5"
	{
	  \set Staff.instrumentName = #"Tenor"
	  \set Staff.shortInstrumentName = #"T."
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>
  <<
	\context Staff="6"
	{
	  \set Staff.instrumentName = #"Septimus"
	  \set Staff.shortInstrumentName = #"Sp."
	    \voicedefault 
	    \septimusnotes
	}
	\addlyrics {\septimuswords}
      >>

<<	\context Staff="7"
	{
	  \set Staff.instrumentName = #"Bassus"
	  \set Staff.shortInstrumentName = #"B."
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	    \RemoveEmptyStaves
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

