\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on January 26, 2013"
	footnotes = ""
	title = "Phillis, I fain would die now"
	source = "cpdl.org capella file http://www3.cpdl.org/wiki/images/d/df/Phillis%2C_I_fain_would_die_now.cap"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Septimus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 4/4
  

  \key a \minor

  \compressFullBarRests

  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: septimusnotes.ly
septimusnotes = \relative c' {
  \clef "G_8"
R1 | % 2
    c1 | % 3
    b1 | % 4
    r2 c2 | % 5
    d4 a4 b2 | % 6
    cis2 r4 c4 | % 7
    b4 b4 c2 | % 8
    b1 | % 9
    R1 | \barNumberCheck #10
    r4 a4 d1
     c2   | % 12
    b1 | % 13
    cis2 r2 | % 14
    R1*4 | % 18
    r2 c2 | % 19
    b2. e4 | \barNumberCheck #20
    dis4 e2 dis4 | % 21
    e1 | % 22
    R1*9   | % 23
    r2 c2 | % 32
    b2. b4 | % 33
    c4 b4 a4 e'4   r4 b4 c4 b4 
  a4 e' 
  r4 b c4. b8 a4 c d e d2 c e1 d2. b4 c gis a1 e'
  r2 d1 c2. a4 b c d1 c2 b b1 a
  r2 e'1 d2 c ( b ) a2. b4 gis2 ( a1 gis2 ) a1
  R1*11
    a2 c2. ( 
     b4 a2 ) | \barNumberCheck #70
    b2 r4 c2
     e4 dis2 | % 72
    e1
  R1 r4 c b4. a8 g4 fis e2 e
  r4 a d4. c8 b4 a gis4 ( a2 gis4 ) a1
    R1*12
    r2 e'2 | % 93
    c2. a4 | % 94
    a1 | % 95
    a2 a1 (  
     gis2 ) | % 97
    a1 a2 d2. c4 c1 ( b2 ) c
  c2 e1. d2 c c g'1 c, b2 a gis ( a1
    gis2 ) | \barNumberCheck #110
    a1 | % 111
\override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  R1. | % 112
    e'2 d4 a4 b2 | % 113
    a2 r2 r2 | % 114
    e'2 d4 b4 c2   | % 115
    b2 r2 r4 b4 | % 116
    c2 b2 r2 | % 117
    r4 b4 c4 d4 b2 | % 118
    a2 r2 r2 | % 119
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    r2 e1 | % 122
    e2 e1 e2 e2   | % 123
    e2 c'2.
     g4 a2 | % 125
    b4 ( e4 d2 ) | % 126
    c1 | % 127
    R1 | % 128
    r4 g4 g4 c4 | % 129
    c4 c4 b2 | \barNumberCheck #130
    c2 g4 g4   | % 131
    g2 e4 e4 | % 132
    e4 b'4 a1
     e'2 | % 134
    e1 | % 135
    e1 | % 136
    r2^"G.P." e,2.
     fis4 g2.
     g4 e2   | % 139
    e4 b'4 a1
     e'2 | % 141
    e1 | % 142
    e1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

septimuswords = \lyricmode {
  Phil -- "lis," I fain would
    die "now," I fain would die "now," I fain would die "now." For that
    you do not love "me." O "sweet," then this I crave "thee," then this
    I crave thee, Since you to love, to love  will have me,
    give me in my tor -- ment -- ing,
  give me in my tor -- ment -- ing, tor -- ment -- ing,
  one kiss for my con --  tent -- ing.
 Ah "Phil-" "lis," well I see "then," my death thy joy will be then, my death thy joy will be then,
 A -- "las,"
    death will ar -- rest "me," death will 
  ar -- rest me, you know, be -- fore I shall pos -- sess this trea -- sure,
   "No," "no," "no,"
    "no," "dear," "No," "no," "no," "no," "dear," "No," "no," "dear," No
    no no "no," "dear," do not lan -- "guish," Tem -- "per," "tem-" per
    this "sad-" ness For time and love with glad -- "ness," Once ere
    long will pro -- vide for this our an -- "guish," once ere long will
    pro -- vide for this our an -- "guish."
}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \septimusnotes

	}
	\addlyrics {\septimuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

