\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on January 26, 2013"
	footnotes = ""
	title = "Phillis, I fain would die now"
	source = "cpdl.org capella file http://www3.cpdl.org/wiki/images/d/df/Phillis%2C_I_fain_would_die_now.cap"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 4/4
  

  \key a \minor

  \compressFullBarRests

  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  R1 | % 2
    a1 | % 3
    gis1 | % 4
    r2 a2 | % 5
    a4 a4 gis2 | % 6
    a1 | % 7
    r4 e'4 e4 c4 | % 8
    e1 | % 9
    a,2 a1
     b2 | % 11
    gis2 a1 (    
     gis2 ) | % 13
    a1 | % 14
    R1*4 | % 18
    r2 e'2 | % 19
    e4. fis8 g4 g4 | \barNumberCheck #20
    fis4 e4 fis2 | % 21
    e1 | % 22
  R1*9
    r2 e2 | % 32
    e1 | % 33
    r4 b4 c4 b4   a4 gis4 r4 b4 c b a gis
  r4 a a4. a8 b4 c c ( b ) c1
  R1 r2 e1 d2. c4 c b d1 a
  r\breve r2 e'1 d2. c4 c b8 ( a ) b1 a
  r2 e'1 d2. d4 c c b1 cis1
    R1*10  | % 59
  r2
     e2 | % 68
    f2 ( e2.
     d8 [ c8 ] d2 ) | \barNumberCheck #70
    e2 r4 e2
     e4 fis2 | % 72
    gis4 e4 g4. fis8 e4 d4 g4 ( fis4 )  e
  r4 r2 r4 b e4. d8 cis4 cis d2 a4 a d4. c8 b4 a b2
    a1 | \barNumberCheck #80
     R1*13
    e'2 f2 | % 94
    c4 d2 a4 | % 95
    d2 c2   | % 96
    b1 | % 97
    cis2 c1 f1 e2 d1 e
  r2 c2 g'1 f2 e1 d2 f e d1. c2 b1
    cis1 | % 111
  \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2  R1. | % 112
    c2 f4 d4 e2 | % 113
    e2 r2 r2 | % 114
    b2 a4 e'4 e2   | % 115
    e2 r2 r4 e4 | % 116
    e2 e2 r2 | % 117
    r4 e4 e4 f4 e2 | % 118
    e2 r2 r2 | % 119
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4  r2 c1
     b2 | % 121
    a1 | % 122
    b2 a2   | % 123
    b2 e,2.
     e4 a2 | % 125
    d,2 ( g2 ) | % 126
    g1 | % 127
    R1 | % 128
    r4 d'4 e4. e8 | % 129
    f4 e4 d2 | \barNumberCheck #130
    e2 c4 c4   | % 131
    d2 a4 e'4 | % 132
    b4 e,2 a2
     d,4 ( e2 ) | % 134
    e1 | % 135
    e1 | % 136
    r2^"G.P." c'1
     c2 | % 138
    d2 a4 e'4   | % 139
    b4 e,2 a2
     d,4 ( e2 ) | % 141
    e1 | % 142
    e1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
  Phil -- "lis," I fain
    would die "now," I fain would die "now," I fain would die "now." For
    that you "do," you do not love "me." O "sweet," then this I crave
    "thee," then  this I crave thee,
  since you to love will have me, 
  give me in my tor -- ment -- ing,
  give me in my tor -- ment -- ing,
  one kiss for my con -- tent -- 
  "ing." Ah "Phil-" "lis," well I see "then," My death
    thy joy will be "then,"
My death
    thy joy will be "then," My death
    thy joy will be "then,"
    A -- "las," a -- "las," death will ar --
    rest "me," death will ar -- rest me,
  You know, be fore I shall pos -- sess this trea -- 
 "sure," "No," "no," "no," "no," "dear," "No,"
    "no," "no," "no," "dear," "No," "no," "dear," "No," "no," "no,"
    "no," "dear," do not lan -- "guish," Tem -- "per," "tem-" per this
    "sad-" ness For time and love with glad -- "ness," Once ere long
    will pro -- vide for this our an -- "guish," once ere long will pro
    -- vide for this our an -- "guish."

}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

